/* 
  AWSService.strings
  SeeCoreResources

  Created by Helge Heß on 12.08.20.
  Copyright © 2020 ZeeZide. All rights reserved.
*/

nameLabel                        = "Name";
accessKeyID                      = "Access Key ID";
secureAccessKey                  = "Secure Access Key";
defaultRegion                    = "Default Region";

Edit.title                       = "AWS";
Edit.PlaceHolder.accessKeyID     = "ABCDEFGH1IJKLMNOPQRS";
Edit.PlaceHolder.secureAccessKey = "1abCd2efgH+IJKL2MNo3PqRSTUV4wXYzaBCD5e6f";

info                 = "Info";
arn                  = "ARN";
arn_long             = "AWS Resource Name";
path                 = "Pfad";
creationDate         = "Erstellungsdatum";
modificationDate     = "Änderungsdatum";
lastUsedDate         = "Zuletzt benutzt";
lastUsedRegion       = "Letzte Region";
passwordLastUpdated  = "Password aktualisiert";
permissionsBoundary  = "Permissions Boundary";
permission           = "Permission";
permissions          = "Permissions";
role                 = "Rolle";
roles                = "Rollen";
user                 = "Nutzer";
users                = "Nutzer";
tag                  = "Tag";
tags                 = "Tags";
userID               = "ID";
userName             = "Name";

Lambda.runtime       = "Runtime";
Lambda.layer         = "Layer";
Lambda.handler       = "Handler";

Create.title             = "Bei Amazon Web Services anmelden.";
Create.introText         = "Dieser Dialog dient zum Anlegen eines Amazon Web Services Accounts. Zur Anmeldung wird der 'AWS Access Key ID' und der 'AWS Secret Access Key' benötigt (beide sind im AWS IAM Dashboard verfügbar).";
Create.createButtonTitle = "Anlegen";
